*{padding:0;margin:0;}
html,body{width: 100%;overflow-x: hidden;}
body{font-size: 12px;}
li{list-style: none;}
a{text-decoration:none;outline: none;color: #fff;}
img{border:0;}
i,em{font-style: normal;}

.animated {
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5;
    transition: all .5s;
}
.animated:hover{
	transform:scale(1.1);
	-ms-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
}
.main{height: 1219px;position: relative;width: 100%;background: #fff;}

.header {
    width: 100%;
    height: 76px;
    padding-bottom: 10px;
    margin: 0 auto;
    background:url(../images/shadow_bg.png) 0 bottom repeat-x;
    position: relative;
    z-index: 2;
}
.header .header_inner{width: 1920px;height: 77px;position: absolute;left: 50%;margin-left: -960px;background: url(../images/header_bg.jpg) center 0 no-repeat;top:0;}
.header .header_inner a{width: 55px;height: 46px;position: absolute;top:20px;color: #fff;line-height: 70px;text-align: center;}
.header .header_inner a.site_home{right: 643px;}
.header .header_inner a.collect{right: 563px;}
.header .header_inner a.save_desktop{right: 474px;width: 69px;}

.content{position: absolute;width: 100%;top:77px;background: url(../images/bg.jpg) center 0 no-repeat;}
.content .content_inner{width: 996px;height:1116px;margin:0 auto;overflow: hidden;padding-top: 10px;}
.content .content_inner .content_1{width: 100%;overflow: hidden;}

.f_l {
    float: left;
}
.f_r {
    float: right;
}
.rank_list {
    width: 252px;
    position: relative;
}
.con_tit {
    height: 46px;
    line-height: 46px;
    color: #000;
    font-size: 20px;
    font-weight: 700;
    padding-left: 5px;
}
.con_tit em {
    color: #333;
}
.rank_list dl {
    width: 230px;
    height: 330px;
    background: #fff;
    padding: 12px 11px;
}
.rank_list dt {
    height: 29px;
    color: #9d2006;
    font-weight: 700;
    border-bottom: 1px dotted #d2d2d2;
}
.rank_list dt span, .rank_list dd a span {
    text-align: center;
    float: left;
}
.rank_list dt span.m1, .rank_list dd a span.m1 {
    width: 50px;
}
.rank_list dt span.m2, .rank_list dd a span.m2 {
    width: 90px;
}
.rank_list dt span.m3, .rank_list dd a span.m3 {
    width: 40px;
}
.rank_list dt span.m4, .rank_list dd a span.m4 {
    width: 50px;
}

.rank_list dd {
    position: relative;
}
.rank_list dd a {
    height: 36px;
    line-height: 36px;
    *height: 35px;
    *line-height: 35px;
    color: #666;
    border-bottom: 1px dotted #d2d2d2;
    display: block;
    overflow: hidden;
}
.rank_list dd a .enter {
    width: 34px;
    height: 18px;
    line-height: 18px;
    color: #fff;
    background: #03b4f5;
    display: block;
    margin: 9px auto;
}
.rank_list dd a:hover {
    background: #e3e3e3;
}
 .rank_list dd a:hover .enter {
    background: #e15304;
} 
.rank_list dd a .huo {
    width: 12px;
    height: 16px;
    background: url(../images/icon.png) -48px 0;
    display: block;
    margin: 10px auto;
}
.rank_list dd a span {
    height: 36px;
}
.rank_list dd a .num {
    width: 14px;
    height: 14px;
    line-height: 14px;
    /*background: url(../images/icon.png) -42px -22px;*/
    display: block;
    margin: 11px auto;
    background: #d7d7d7;
    border-radius: 2px;
    color: #7a7a7a;
}
.rank_list dd a .n1 {
    /*background-position: 0 -22px;*/
    background: #f65100;
    color: #fff;
}
.rank_list dd a .n2 {
    /*background-position: -14px -22px;*/
    background: #f67400;
    color: #fff;
}
.rank_list dd a .n3 {
    /*background-position: -28px -22px;*/
    background: #ffaf25;
    color: #fff;
}


.hot_game {
    width: 744px;
    height: 402px;
    color: #999;
    position: relative;
}
.hot_game dl {
    width: 178px;
    height: 354px;
    background: #fff;
    border-radius: 4px;
    overflow: hidden;
    float: left;
    margin-left: 8px;
}
.hot_game dt {
    height: 236px;
    display: block;
    /*overflow: hidden;*/
    position: relative;
}
.hot_game dt .tag{width: 45px;height: 18px;position: absolute;left:8px;bottom:-9px;background: url(../images/tags.png) 0 0 no-repeat;}
.hot_game dt .tag2{width: 45px;height: 18px;position: absolute;left:8px;bottom:-9px;background: url(../images/tags.png) right 0 no-repeat;}

.hot_game dt a{display: block;width: 100%;height: 100%;overflow: hidden;}
.hot_game dt a img{
	width: 178px;
    height: 236px;
}
.hot_game dd {
    height: 100px;
    line-height: 16px;
    text-align: center;
    padding: 10px;
    position: relative;
}
.hot_game dd .tit {
    line-height: 20px;
    color: #333;
    font-size: 16px;
    margin-bottom: 6px;
    font-weight: 700;
}
.hot_game dd .txt {
    max-height: 32px;
    overflow: hidden;
    font-size: 12px;
    color: #9d9d9d;
}
.hot_game dd .btn {
    width: 102px;
    height: 22px;
    background: #fff;
    border-radius: 3px;
    position: absolute;
    bottom: 14px;
    left: 50%;
    margin-left: -52px;
    z-index: 3;
    color:#ff6f00;
    border:1px solid #ff6f00;
}
.hot_game dd .btn:hover{background:#ff6f00;color:#fff;}
.hot_game dd .btn i {
    height: 22px;
    line-height: 22px;
    display: block;
}

.content_2{width: 100%;height: 100px;margin:11px auto;background: #ffffff;}
.content_2 .game_list{width: 100%;height: 77px;padding-top: 11px;overflow: hidden;}
.content_2 .game_list .item{width: 158px;height: 75px;float: left; margin:0 1px 0 4px;overflow: hidden;}
.content_2 .game_list .item img{display: block;float: left;width: 63px;height: 63px;padding:4px 8px 0 5px;border-radius: 5px;}
.content_2 .game_list .item .game_info{float: left;padding-top: 4px;}
.content_2 .game_list .item .game_info .game_name{font-size: 14px;padding:6px 0 0 6px;line-height: 14px;}
.content_2 .game_list .item .game_info .discription{font-size: 12px;padding:3px 0 3px 6px;color: #9d9d9d;}
.content_2 .game_list .item .game_info .enter_game{display:block;width:75px;height:18px;background: url(../images/receive_gift.png) 0 0 no-repeat;}



.main {}
.m_l {
    width: 252px;
}
.new_ser {
    width: 252px;
    color: #666;
    background: #fff;
    border-bottom: 0;
    height: 324px;
    overflow: hidden;
}
.new_ser a {
    height: 44px;
    display: block;
    padding: 10px;
    position: relative;
    border-bottom: 1px dashed #d8d8d8;
}
.new_ser a .pic {
    width: 44px;
    height: 44px;
    overflow: hidden;
    margin-right: 12px;
    position: relative;
}

.new_ser a .pic img{
	width: 44px;
    height: 44px;
}
.new_ser a .txt {
    line-height: 20px;
    color: #666;
}
.new_ser a .txt .curr_new_server{color:#f24b2f;}
.new_ser a .btn {
    width: 60px;
    height: 20px;
    line-height: 20px;
    color: #fff;
    background: #03b4f5;
    text-align: center;
    position: absolute;
    right: 10px;
    bottom: 10px;
}
.new_ser a:hover .btn{background:#fe7c07;}

.left_pic .tit{color: #000;font-size: 15px;font-weight: 700;height: 36px;line-height: 42px;}
.left_pic .h5_pc_game{width: 248px;height: 140px;padding:5px;overflow: hidden;}
.left_pic .h5_pc_game .pic{width: 130px; height: 130px; overflow:hidden;float: left;position: relative;}
.left_pic .h5_pc_game .txt{width:102px; color:#9d9d9d;float: left;margin-left: 10px;}
.left_pic .h5_pc_game .txt dt{height:30px; line-height:25px; color:#000; font-size:18px; border-bottom:1px solid #ffb755;font-weight: 700;}
.left_pic .h5_pc_game .txt dd{height:102px; line-height:20px; padding-top:5px; position:relative;}
.left_pic .h5_pc_game .txt dd .btn{width:92px; height:24px; color:#fff; font-size:14px; background:#03b4f5; border-radius:3px; text-align:center; padding:1px; position:absolute; left:0; bottom:10px;}
.left_pic .h5_pc_game .txt dd .btn:hover{background:#e15304;}
.left_pic .h5_pc_game .txt dd .btn em{line-height:22px; border:1px solid #05dafa; display:block;}
.left_pic .h5_pc_game .txt dd .btn:hover em{border-color:#f07d06;}

.left_pic .h5_pc_game .pic .offset_box{
    width: 100%;
    height: 100%;
    position: absolute;
    top:-137px;
    left: 0;
}
.left_pic .h5_pc_game .pic .offset_box .mask{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgb(0,153,255);
    opacity: .8;
    filter: alpha(opacity=80);
}
.left_pic .h5_pc_game .pic .offset_box .info{
    position: relative;
    width: 100%;
    height: 100%;
}
.left_pic .h5_pc_game .pic .offset_box .info img{
    width: 80px;
    height: 80px;
    margin: 5px auto;
    display: block;
}
.left_pic .h5_pc_game .pic .offset_box .info .txt1,.left_pic .h5_pc_game .pic .offset_box .info .txt2{
    font-size: 12px;
    line-height: 20px;
    text-align: center;
}
.left_pic .h5_pc_game .pic:hover .offset_box{
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5;
    transition: all .5s;
    top: 0;
}

.m_r{width:744px;}
.recom{width:744px; overflow: hidden;}
.recom li{width:364px; height:158px;/*padding:13px 12px;*/float:left;margin:0 0 15px 8px;background:#fff;}
.recom li .pic{width: 100%; height: 120px; overflow:hidden;border-radius: 2px;}
.recom li a img{display: block;width: 100%; height: 100%;}
.recom li .txt{width:100%;height: 38px; color:#666;background: #fff;overflow: hidden;}
.recom li .txt dt{height:38px; line-height:38px; color:#000; font-size:18px;float: left;}
.recom li .txt dd{height:38px; line-height:38px; float: right;}
.recom li .txt dd div{float: left;font-size:16px;}
.recom li .txt dd .btn{width:92px; height:24px;line-height: 24px;color:#fff; font-size:14px; background:#03b4f5; border-radius:3px; text-align:center; padding:1px;float: left;margin:5px 10px 0;}
.recom li .txt dd .btn:hover{background:#e15304;}
.recom li .txt dd .btn em{line-height:22px; border:1px solid #05dafa; display:block;}
.recom li .txt dd .btn:hover em{border-color:#f07d06;}

.footer {
    width: 100%;
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    background: #000;
    color: #fff;
    padding: 10px 0 15px;
}